<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="/Dummy.txt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="/fragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../PinUpRef/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../PinUpRef/app/dictionary.txt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../PinUpRef/app/proguard-rules.pro">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../PinUpRef/app/src/main/java/com/pinup/ref/app/LoaderFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../PinUpRef/app/src/main/java/com/pinup/ref/app/MainActivity.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../PinUpRef/app/src/main/java/com/pinup/ref/app/WebFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../PinUpRef/app/src/main/res/layout/fragment_loader.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/AndroidManifest.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/MainActivity.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/Column.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/Constants.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/Direction.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/Directions.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/LinesView.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/Packs.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/SlotColumn.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/SlotGameFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/SlotViewModel.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/Table.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/slotmachineproject/slots/WinningRaw.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable-v24/redImage.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/back_pirate_cell.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/blue_image.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/border.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/button_buy_coins.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/button_max_bet.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/button_minus.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/button_plus.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/button_spin.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/green_image.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/layout_bet.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/layout_win.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/win_slot.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/fragment_slot_game.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/layout_slot_column.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/values-night/themes.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/values/colors.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/values/strings.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/values/themes.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../SpinJokerGame/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../SpinJokerGame/app/src/main/java/com/joker/spin/game/app/ui/loading/FireFetch.kt">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>